<nav class="navbar navbar-expand-lg navbar-dark bg-dark navbar-font">
  <div class="container-fluid">
    <a class="navbar-brand fas fa-video logo-font" routerLink="/"></a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarContent"
	aria-controls="navbarContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div *ngIf="isUserLogged()" class="collapse navbar-collapse" id="navbarContent">
      <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a routerLink="/" routerLinkActive="active"
	      class="nav-link active" aria-current="page">Film</a>
        </li>
        <li class="nav-item">
	    <app-auth-logout></app-auth-logout>
        </li>
      </ul>
    </div>
  </div>
</nav>
<div id="header-background" class="shadow"></div>
<div class="container-fluid mt-3 mb-3">
    <router-outlet></router-outlet>
</div>
